Перейти к основному содержанию
Zyxel / PRODUCT DOSSIER

Zyxel GS2200-48

Zyxel GS2200-48 Коммутатор
SKU: GS2200-48

Zyxel GS2200-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Zyxel GS2200-48 Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Технология медного кабеля Ethernet
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Количество медных портов Gigabit Ethernet
48
Количество combo SFP портов
4
Статическая безопасность портов
Да
Безопасность
RoHS
Поддерживается алгоритм безопасности
802.1x RADIUS
Поддержка SSH/SSL
Да
Декларации о соответствии
Веб-управление
Да
Цвет продукта
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Управление потоком публикаций
Да
Количество строк
8
Количество слотов для модулей SFP
Фильтрация MAC-адреса
Да
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
GS2200-48
GTIN EAN UPC
0760559117023,
Категория
Сетевые коммутаторы
Бренд
Zyxel
Название продукта
GS2200-48
Серия продукта
Проданные рынки
CA, US
Дата добавления в систему
2011-03-10
Дата производства
Код продукта
GS2200-48
Ограничение скорости
Да
Ввод консоли
RS-232
Поддержка MIB
RFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3, RFC 2011, 2012, 2013 SNMP v2, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757 RMON, RFC 2819, 2925, RFC 3621
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Протоколы управления
SNMP v1, v2c, v3, Telnet CLI, RMON
Zyxel GS2200-48 Коммутатор